body {COLOR: #000000; background-color: #ffffff; font-family: Verdana,Arial,Helvetica; font-size: 10px; }
table {font-family: Tahoma,Verdana,Arial,Helvetica; font-size: 10px; }

a.news { color:	#0000FF; font-family: Verdana,Arial,Helvetica; font-size: 10px; text-decoration: underline }
a.news:hover { color: #FF0000; font-family: Verdana,Arial,Helvetica; font-size: 10px; text-decoration: none }

a     { color: #000000; font-family: Verdana,Arial,Helvetica; text-decoration: underline }
a:hover     { color: #0000FF; font-family: Verdana,Arial,Helvetica; text-decoration: none }

a.issues     { color: #000000; font-family: Verdana,Arial,Helvetica; text-decoration: none }
a.issues:hover     { color: #FF0000; font-family: Verdana,Arial,Helvetica; text-decoration: none }

a.main     { color: #000000; font-family: Verdana,Arial,Helvetica; text-decoration: underline }
a.main:hover     { color: #000000; font-family: Verdana,Arial,Helvetica; text-decoration: none }


a.big     { color: #804040; font-family: Verdana,Arial,Helvetica; font-weight: normal; font-size: 15px; text-decoration: underline }
a.big:hover     { color: #606060; font-family: Verdana,Arial,Helvetica; font-weight: normal; font-size: 15px; text-decoration: none }


a.menu     { color: #ffffff; font-family: "Times New Roman", Verdana, Arial,Helvetica; font-weight: normal; font-size: 13px; text-decoration: none;  }
a.menu:hover { color: #ffff00; font-family: "Times New Roman", Verdana, Arial,Helvetica; font-weight: normal; font-size: 13px; text-decoration: none;  }

a.menua     { color: #ffff00; font-family: "Times New Roman", Verdana, Arial,Helvetica; font-weight: normal; font-size: 13px; text-decoration: none;  }
a.menua:hover { color: #ffff00; font-family: "Times New Roman", Verdana, Arial,Helvetica; font-weight: normal; font-size: 13px; text-decoration: none; }

a.menu2     { color: #ffffff; font-family: "Times New Roman", Verdana, Arial,Helvetica; font-weight: normal; font-size: 11px; text-decoration: none;  }
a.menu2:hover { color: #ffff00; font-family: "Times New Roman", Verdana, Arial,Helvetica; font-weight: normal; font-size: 11px; text-decoration: none; }

a.menua2     { color: #ffff00; font-family: Verdana, Arial,Helvetica; font-weight: normal; font-size: 11px; text-decoration: none;  }
a.menua2:hover { color: #ffff00; font-family: Verdana, Arial,Helvetica; font-weight: normal; font-size: 11px; text-decoration: none;  }

a.links  { color: #4080FF; font-family: Verdana,Arial,Helvetica; font-size: 11px; font-weight: bold; text-decoration: underline }
a.links:hover  { color: #FF0000; font-family: Verdana,Arial,Helvetica; font-size: 11px; font-weight: bold; text-decoration: none }

a.red  { color: #FF0000; font-family: Verdana,Arial,Helvetica; font-size: 10px; font-weight: normal; text-decoration: underline }
a.red:hover  { color: #FF0000; font-family: Verdana,Arial,Helvetica; font-size: 10px; font-weight: normal; text-decoration: none }

div.advert { color: #808080; text-align: left; font-family: Verdana,Arial,Helvetica; font-size: 9px; text-decoration: none; margin: 10px 10px 10px 10px; position: relative; bottom: 0px;}

a.advert { color: #808080; text-align: left; font-family: Verdana,Arial,Helvetica; font-size: 9px; text-decoration: none; }
a.advert:hover { color: #808080; text-align: left; font-family: Verdana,Arial,Helvetica; font-size: 9px; text-decoration: underline; }

div.advert a { color: #808080; text-align: left; font-family: Verdana,Arial,Helvetica; font-size: 9px; text-decoration: none; }
div.advert a:hover { color: #808080; text-align: left; font-family: Verdana,Arial,Helvetica; font-size: 9px; text-decoration: underline; }


p {COLOR: #303030; font-family: Verdana,Arial,Helvetica; font-size: 12px; margin: 5px 5px 8px 10px; }
p.j {COLOR: #303030; text-align: justify; font-family: Verdana,Arial,Helvetica; font-size: 12px; margin: 5px 5px 8px 10px; }
p.l {COLOR: #000000; text-align: left; font-family: Verdana,Arial,Helvetica; font-size: 12px; font-weight: bold; margin: 5px 5px 8px 10px; }
p.c {COLOR: #505050; text-align: center; font-family: Verdana,Arial,Helvetica; font-size: 12px; font-weight: bold; margin: 10px 3px 0px 0px; }
p.r {COLOR: #ff0000; text-align: right; font-family: Verdana,Arial,Helvetica; font-size: 12px; font-style: italic; margin: 5px 10px 8px 0px; }


p.issues {COLOR: #000000; text-align: left; font-family: Verdana,Arial,Helvetica; font-size: 11px; font-weight: normal; margin: 5px 5px 8px 10px; }
p.imagetitle {COLOR: #000000; text-align: left; font-family: Verdana,Arial,Helvetica; font-size: 9px; font-weight: bold; line-height: 1; margin: 0px 0px 5px 0px; }



div.left {COLOR: #3778A2; text-align: right; font-family: Verdana,Arial,Helvetica; font-size: 10px; margin: 3px 10px 2px 10px;  font-weight: bold; }

img.section {border:  1px solid #000000; }


HR {
   color:            #808080;
   background-color: #808080;
   height:           1px;
   border-width:     0px;
   padding:          0px;
   margin:           0px;
   width:            90%; 		
}


h1 {
	COLOR: #202020;
	font-family: Verdana,Arial,Helvetica; 
	font-size: 18px; 
	font-weight: normal;
	margin: 20px 0px 20px 0px;
    }



h2 {
	COLOR: #202020;
	font-family: Verdana,Arial,Helvetica; 
	font-size: 16px; 
	font-weight: normal;
	margin: 20px 0px 20px 0px;
	}


h2.red {
	COLOR: #ff0000;
	font-family: Verdana,Arial,Helvetica; 
	font-size: 16px; 
	font-weight: normal;
	margin: 20px 0px 20px 0px;
	}


h2.issues {
	COLOR: #202020;
	font-family: Verdana,Arial,Helvetica; 
	font-size: 16px; 
	font-weight: bold;
	margin: 20px 0px 20px 0px;
	}



h3 {
	COLOR: #6D3939;
	font-family: Verdana,Arial,Helvetica; 
	font-size: 13px; 
	font-weight: normal;
	margin: 5px 0px 5px 10px;
	}


div.small {
	COLOR: #FF0000;
	font-family: Verdana,Arial,Helvetica; 
	font-size: 10px; 
	}

a.small {
	COLOR: #FF0000;
	font-family: Verdana,Arial,Helvetica; 
	font-size: 8px; 
	text-decoration: underline
	}

a.small:hover {
	COLOR: #0000FF;
	font-family: Verdana,Arial,Helvetica; 
	font-size: 8px; 
	text-decoration: underline
	}




p.nav {
	COLOR: #000000;
	font-family: Verdana,Arial,Helvetica; 
	font-size: 9px; 
	font-weight: bold;
	padding: 0px 0px 0px 0px
	}

a.nav {
	COLOR: #000000;
	font-family: Verdana,Arial,Helvetica; 
	font-size: 9px; 
	text-decoration: none
	}

a.nav:hover {
	COLOR: #ff0000;
	font-family: Verdana,Arial,Helvetica; 
	font-size: 9px; 
	text-decoration: underline
	}


ul { margin: 10px 0px 10px 30px; }
li { COLOR: #202020; text-align: left; font-family: Verdana,Arial,Helvetica; font-size: 12px; font-weight: normal; margin: 0px 0px 0px 15px; }



INPUT.search {
   color:            #000000;
   background-color: #e0e0e0;
   width:            200px;
   height:           20px;
   font-family:      Verdana,Arial,Helvetica;
   font-size:        10px;
   border-width:     1px;	
}

INPUT.search2 {
   color:            #000000;
   background-color: #e0e0e0;
   width:            400px;
   height:           20px;
   font-family:      Verdana,Arial,Helvetica;
   font-size:        10px;
   border-width:     1px;	
}

INPUT.text {
   color:            #000040;
   background-color: #f0f0ff;
   width:            300px;
   height:           20px;
   font-family:      Verdana,Arial,Helvetica;
   font-size:        10px;
   border-width:     1px;	
   border-style:     solid;	
   border-color:     #000000;	
}

INPUT.box {
   color:            #000040;
   width:            10px;
   height:           10px;
   font-family:      Verdana,Arial,Helvetica;
   font-size:        10px;
   border-width:     0px;	
   border-style:     none;	
   border-color:     #000000;	
}

